@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - RESET & LAYOUT
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */


/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - DEFAULT
 *
 * ==================================================================================================== */

/* [DEFAULT] WEBIS THEME STYLE : ALL */
* {border-radius:0}

/* [DEFAULT] WEBIS THEME STYLE : DEFAULT BODY */
body {background-color:#FFFFFF;color:#555555;font-size:1.6rem;line-height:1.5;letter-spacing:-0.05rem;word-break:keep-all}

/* [DEFAULT] WEBIS THEME STYLE : DEFAULT LINK */
a {color:#656565}
a:hover {color:#454545}
a:link {}
a:visited {}
a:active {}
a:focus {}
a:hover {}


/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - LAYOUT
 *
 * ==================================================================================================== */

/* [LAYOUT] WEBIS THEME STYLE : WEBIS */
#we_webis {}
#we_webis #we_title {}
#we_webis #we_skip_to_container {}

/* [LAYOUT] WEBIS THEME STYLE : HEADER */
#we_header {position:absolute;top:0;left:0;width:100%;z-index:99999}
#we_header #we_header_logo {}

/* [LAYOUT] WEBIS THEME STYLE : VISUAL */
#we_visual {}
#we_visual #we_main_visual {}

/* [LAYOUT] WEBIS THEME STYLE : CONTAINER */
#we_container {}
#we_container #we_main_container {}
#we_container #we_main_container #we_main_content {}
#we_container #we_sub_container #we_sub_aside {}

/* [LAYOUT] WEBIS THEME STYLE : FOOTER */
#we_footer {}
#we_footer #we_footer_info {}
#we_footer #we_footer_copyright {}

/* [LAYOUT] WEBIS THEME STYLE : FLOAT */
#we_float {}
#we_float #we_float_right {}

/* [LAYOUT] WEBIS THEME STYLE : AREA */
.we_area {}
.we_full {}
.we_area_half {}
.we_full_half {}


/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - HEADER
 *
 * ==================================================================================================== */

/* [HEADER] WEBIS THEME STYLE : HEADER */
.ws_header_wrap {}
.ws_header_wrap .es_header_height_area {height:12rem}

/* [HEADER] WEBIS THEME STYLE : HEADER > LOGO */
.ws_header_logo_wrap {}
.ws_header_logo_wrap .es_logo_area {text-align:left !important}
.ws_header_logo_wrap .es_logo_area .bs_link {display:inline-block}
.ws_header_logo_wrap .es_logo_area .bs_link .is_text {}
.ws_header_logo_wrap .es_logo_area .bs_link .is_image {max-width:24rem;width:100%}

/* [HEADER] WEBIS THEME STYLE : HEADER > BUTTON */
.ws_button_wrap {}
.ws_button_wrap .es_button_area {text-align:right !important}
.ws_button_wrap .es_button_area .bs_button {display:inline-block;height:5rem;margin-left:1rem;padding:0 3rem;border-radius:50px;border:1px solid #FFF;color:#FFF;line-height:5rem}
.ws_button_wrap .es_button_area .bs_button:first-child {margin-left:0}
.ws_button_wrap .es_button_area .bs_button .is_icon {display:inline-block;vertical-align:middle;width:2rem;height:1.7rem;margin-left:0.3rem;background-image:url('../img/header_button_down.png');background-position:center;background-size:contain;background-repeat:no-repeat}


/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - VISUAL
 *
 * ==================================================================================================== */

/* [VISUAL] WEBIS THEME STYLE : MAIN VISUAL */
.ws_main_visual_wrap {overflow:visible;position:relative}

/* [VISUAL] WEBIS THEME STYLE : MAIN VISUAL > VISUAL */
.ws_main_visual_wrap .es_visual_area {}
.ws_main_visual_wrap .es_visual_area .bs_content_box {position:relative}
.ws_main_visual_wrap .es_visual_area .bs_content_box .is_image_field {text-align:center}
.ws_main_visual_wrap .es_visual_area .bs_content_box .is_image_field .ss_item {}
.ws_main_visual_wrap .es_visual_area .bs_content_box .is_image_field .ss_item.ss_pc {}
.ws_main_visual_wrap .es_visual_area .bs_content_box .is_image_field .ss_item.ss_mobile {}
.ws_main_visual_wrap .es_visual_area .bs_content_box .is_image_field .ss_item .ks_image {width:100%;height:100vh;object-fit:cover}
.ws_main_visual_wrap .es_visual_area .bs_content_box .is_text_field {position:absolute;top:50%;left:50%;width:100%;text-align:center;transform:translate(-50%, -50%);z-index:1}
.ws_main_visual_wrap .es_visual_area .bs_content_box .is_text_field .ss_text {}
.ws_main_visual_wrap .es_visual_area .bs_content_box .is_text_field .ss_text .ks_label {display:block;margin-bottom:1rem;color:#FFF}
.ws_main_visual_wrap .es_visual_area .bs_content_box .is_text_field .ss_text .ks_title {color:#FFF;font-size:8rem;line-height:1.2;letter-spacing:-0.3rem}
.ws_main_visual_wrap .es_visual_area .bs_content_box .is_text_field .ss_text .ks_desc {margin-top:2rem;color:#FFF;font-size:2.5rem}
.ws_main_visual_wrap .es_visual_area .bs_content_box .is_text_field .ss_text .ks_button {display:inline-block;margin-top:3rem;padding:1rem 3rem;background-color:#FFF;color:#121212}

/* [VISUAL] WEBIS THEME STYLE : MAIN VISUAL > CONTROL */
.ws_main_visual_wrap .es_control_area {position:absolute;text-align:center;z-index:2}
.ws_main_visual_wrap .es_control_area .bs_content_box {display:flex;align-items:center;justify-content:center}
.ws_main_visual_wrap .es_control_area .bs_content_box .is_fraction_field {display:flex;align-items:center;justify-content:center;color:#FFF;font-size:1.6rem}
.ws_main_visual_wrap .es_control_area .bs_content_box .is_fraction_field .ss_pagination_current {font-weight:bold}
.ws_main_visual_wrap .es_control_area .bs_content_box .is_fraction_field .ss_pagination_total {}
.ws_main_visual_wrap .es_control_area .bs_content_box .is_button_field {flex-shrink:0;width:2.5rem;height:2.5rem;margin:0 1rem;border-radius:50%;background-color:rgba(255,255,255,.3);color:#FFF;font-size:1.6rem;line-height:2.5rem;text-align:center}
.ws_main_visual_wrap .es_control_area .bs_content_box .is_button_field.is_button_pause {}
.ws_main_visual_wrap .es_control_area .bs_content_box .is_button_field .ss_icon {}
.ws_main_visual_wrap .swiper .swiper-pagination {position:initial;width:auto}
.ws_main_visual_wrap .swiper .swiper-pagination .swiper-pagination-bullet {opacity:.7;display:inline-block !important;position:relative;width:3.5rem;height:3.5rem;border:1px solid transparent;background-color:transparent;transition:all 0.2s linear}
.ws_main_visual_wrap .swiper .swiper-pagination .swiper-pagination-bullet .swiper-bullet-bar {position:absolute;top:50%;left:50%;width:0.5rem;height:0.5rem;border-radius:50%;background-color:#FFF;transform:translate(-50%, -50%)}
.ws_main_visual_wrap .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {opacity:1;border-color:#FFF}
.ws_main_visual_wrap .swiper .swiper-autoplay-progress {display:flex;align-items:center;justify-content:center;width:10rem;height:1px;margin:0 1rem;background-color:#FFF}
.ws_main_visual_wrap .swiper .swiper-autoplay-progress .swiper-progress-bar {--progress:0;width:100%;height:100%;background-color:var(--webis_color);transform:scaleX(var(--progress));transform-origin:left;-webkit-transform:scaleX(var(--progress));-moz-transform:scaleX(var(--progress));-ms-transform:scaleX(var(--progress));-o-transform:scaleX(var(--progress));-webkit-transform-origin:left;-moz-transform-origin:left;-ms-transform-origin:left;-o-transform-origin:left;transition:transform linear;-webkit-transition:-webkit-transform linear;-moz-transition:-moz-transform linear;-ms-transition:-ms-transform linear;-o-transition:-o-transform linear;will-change:transform}


/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - CONTAINER
 *
 * ==================================================================================================== */

/* [CONTAINER] WEBIS THEME STYLE : CONTAINER */
#we_container {}

/* [CONTAINER] WEBIS THEME STYLE : CONTAINER > MAIN CONTAINER */
.ws_main_container_wrap {}
.ws_main_content_wrap {}


/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - FOOTER
 *
 * ==================================================================================================== */

/* [FOOTER] WEBIS THEME STYLE : FOOTER */
.ws_footer_wrap {padding:5rem 0;border-top:1px solid #000;color:#000}
.ws_footer_wrap a {color:#000}

/* [FOOTER] WEBIS THEME STYLE : FOOTER > INFO */
.ws_footer_info_wrap {margin-bottom:7rem}

/* [FOOTER] WEBIS THEME STYLE : FOOTER > INFO > LOGO */
.ws_footer_info_wrap .es_logo_area {}
.ws_footer_info_wrap .es_logo_area .bs_logo {}
.ws_footer_info_wrap .es_logo_area .bs_logo img {max-width:20rem;width:100%}

/* [FOOTER] WEBIS THEME STYLE : FOOTER > INFO > MENU */
.ws_footer_info_wrap .es_menu_area {overflow-x:auto;margin-top:1rem;text-overflow:ellipsis;white-space:nowrap}
.ws_footer_info_wrap .es_menu_area::-webkit-scrollbar {display:none}
.ws_footer_info_wrap .es_menu_area .bs_menu_box {}
.ws_footer_info_wrap .es_menu_area .bs_menu_box .is_menu_list {display:inline-block}
.ws_footer_info_wrap .es_menu_area .bs_menu_box .is_menu_list .ss_link {height:6rem;margin-right:15px;font-size:1.8rem;line-height:6rem}

/* [FOOTER] WEBIS THEME STYLE : FOOTER > COPYRIGHT */
.ws_footer_copyright_wrap {}
.ws_footer_copyright_wrap .es_info_area {display:flex;align-items:flex-end;justify-content:space-between;font-size:1.8rem}
.ws_footer_copyright_wrap .es_info_area .bs_content_box {}
.ws_footer_copyright_wrap .es_info_area .bs_content_box .is_list_field {display:flex;margin-bottom:1rem}
.ws_footer_copyright_wrap .es_info_area .bs_content_box .is_list_field .ss_title {flex-shrink:0;width:10rem}
.ws_footer_copyright_wrap .es_info_area .bs_content_box .is_list_field .ss_desc {}
.ws_footer_copyright_wrap .es_info_area .bs_right_box {}
.ws_footer_copyright_wrap .es_info_area .bs_right_box .is_label {display:block;font-weight:bold}
.ws_footer_copyright_wrap .es_info_area .bs_right_box .is_tel {font-weight:bold;font-size:4rem}
.ws_footer_copyright_wrap .es_copyright_area {margin-top:5rem}


/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - FLOAT
 *
 * ==================================================================================================== */

/* [FLOAT] WEBIS THEME STYLE : FLOAT > RIGHT */
.ws_float_right_wrap {position:fixed;bottom:2rem;left:2rem;z-index:9999}
.ws_float_right_wrap .es_float_button {display:block;width:8rem;height:8rem;border:1px solid #000;background-color:rgba(255,255,255,.4);color:#000;font-size:2rem}
.ws_float_right_wrap .es_float_button:hover {background-color:#FFF}
.ws_float_right_wrap .es_float_button span {display:block}
.ws_float_right_wrap .es_float_button.es_top_button {}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	html {font-size:56.3%}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_main_visual_wrap .es_visual_area .bs_content_box .is_image_field .ss_item .ks_image {height:85rem}
	.ws_main_visual_wrap .es_visual_area .bs_content_box .is_text_field .ss_text .ks_title {font-size:5rem}
	.ws_main_visual_wrap .es_visual_area .bs_content_box .is_text_field .ss_text .ks_desc {font-size:1.8rem}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	html {font-size:50%}
	
	.ws_main_visual_wrap .es_visual_area .bs_content_box .is_image_field .ss_item .ks_image {height:60rem}
	.ws_main_visual_wrap .es_control_area {bottom:3rem;left:50%;width:100%;transform:translateX(-50%)}
	
	.ws_footer_info_wrap {margin-bottom:3rem}
	
	.ws_footer_copyright_wrap .es_info_area {display:block}
	.ws_footer_copyright_wrap .es_info_area .bs_right_box {margin-top:2rem}
	.ws_footer_copyright_wrap .es_copyright_area {margin-top:3rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_button_wrap .es_button_area .bs_button.bs_down {display:none}
	
	.ws_main_visual_wrap .es_visual_area .bs_content_box .is_image_field .ss_item .ks_image {height:50rem}
	.ws_main_visual_wrap .es_visual_area .bs_content_box .is_text_field .ss_text .ks_title {font-size:2.5rem}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {
	.ws_main_visual_wrap .es_control_area {top:50%;left:3rem;transform:translateY(-50%)}
	.ws_main_visual_wrap .es_control_area .bs_content_box {flex-direction:column}
	.ws_main_visual_wrap .es_control_area .bs_content_box .is_fraction_field {flex-direction:column;margin-bottom:1.5rem}
	.ws_main_visual_wrap .es_control_area .bs_content_box .is_button_field {margin:0}
	.ws_main_visual_wrap .swiper .swiper-pagination {margin-top:3rem}
	.ws_main_visual_wrap .swiper .swiper-pagination .swiper-pagination-bullet {display:block !important;vertical-align:middle;margin-bottom:2rem}
	.ws_main_visual_wrap .swiper .swiper-pagination .swiper-pagination-bullet:last-child {margin-bottom:0}
	.ws_main_visual_wrap .swiper .swiper-autoplay-progress {width:1px;height:12rem;margin:1rem 0}
	.ws_main_visual_wrap .swiper .swiper-autoplay-progress .swiper-progress-bar {transform:scaleY(var(--progress));transform-origin:top;-webkit-transform:scaleY(var(--progress));-moz-transform:scaleY(var(--progress));-ms-transform:scaleY(var(--progress));-o-transform:scaleY(var(--progress));-webkit-transform-origin:top;-moz-transform-origin:top;-ms-transform-origin:top;-o-transform-origin:top}
}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {
    .we_area {max-width:1520px}
    .we_area_half {max-width:760px}
}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {
    .we_area {max-width:1600px}
    .we_area_half {max-width:800px}
}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}